[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / UseFunctionType

# Type Alias: UseFunctionType()\<Args, Result\>

> **UseFunctionType**\<`Args`, `Result`\>: (...`args`) => `Result`

Defined in: [packages/angular/form-system/src/lib/mixins/extract-functions.mixin.ts:24](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/mixins/extract-functions.mixin.ts#L24)

## Type Parameters

• **Args** *extends* `any`[]

• **Result**

## Parameters

### args

...`Args`

## Returns

`Result`
